Results 1 to 1 of 1

Thread: Java 29 security update

  1. #1
    Join Date
    May 2011
    Beans
    2

    Java 29 security update

    Hello guys,

    Here is my issue:

    The ppa:ferramroberto and the canonical partner repository provide only the outdated java 6-26 version. Then, every time I get to my bank webpage, my google chrome browser keeps telling me the plugin is outdated and is stopped. The browser tells me that oracle/sun has already released the security update 6-29 version.

    I've proceeded to the version 6-29 manual installation. OK, that's fine, but unfortunately the browser plugin doesn't work.

    Even that's not the REAL issue, because my question is: Why in God's sake they haven't updated the java at the repositories?

    Any ideas?
    Last edited by adrianomsalgado; November 22nd, 2011 at 02:39 PM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •